@charset "utf-8";


/* mainImg
----------------------------------------------------------- */
#mainImg {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
/* 	margin-bottom: 25px; */
}

#mainImg .slides li {
	width: 100%;
	height: auto;
	display: none;
	-webkit-backface-visibility: hidden;
}

#mainImg .slides li img {
	width: 100%;
	height: auto;
}

#mainImg .main_txt {
	position: absolute;
	bottom: 5%;
	right: 20%;
}

.topinfo {
	height: 42px;
	width: 100%;
	background: url(../img/top/bg_topinfo.jpg) repeat-x 0 0;
	margin-bottom: 50px;
}

.topinfo p {
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 42px;
}

.topinfo p:before {
	content: "";
	background: url(../img/top/ico_mark01.png) no-repeat 0 50%;
	padding: 10px;
	margin-right: 20px;
}
.topinfo p:after {
	content: "";
	background: url(../img/top/ico_mark01.png) no-repeat 100% 50% ;
	padding: 10px;
	margin-left: 20px;
}


/* Control Nav */
.flex-control-nav {
	width: 830px;
	position: absolute;
	bottom:0;
	left: 50%;
	margin-left: -415px;
	text-align: center;
	z-index: 5;

}

.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #fff;
	cursor: pointer;
	text-indent: 9999px;
	border: 1px solid #999999;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

.flex-control-paging li a:hover {
	background: #999999;
}

.flex-control-paging li a.flex-active {
	background: #999999;
	cursor: default;
}




/* Direction Nav */
.flex-direction-nav {
	width: 100%;
	height: 56px;
	position: absolute;
	top: 50%;
	left: 0;
	margin: -28px 0 0 0;
	z-index: 10;
}

.flex-direction-nav a {
	width: 56px;
	height: 56px;
	margin: 0;
	display: block;
	background: url(../../img/common/btn_prev_n.png) no-repeat 0 0;
	background-size: 56px;
	position: absolute;
	top: 0;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
}

.flex-direction-nav a.flex-next {
	background: url(../../img/common/btn_next_n.png) no-repeat 0 0;
	background-size: 56px auto;
	right: 0px;
}

.flex-direction-nav a.flex-prev {
	left: 0px;
}



/* topTopics
----------------------------------------------------------- */
#topTopics {
	margin-bottom: 40px;
}

#topTopics .listwrap {
	position: relative;
}

#topTopics ul {
	width: 620px;
	padding: 0 0 0 45px;
}
#topTopics ul li {
	margin-bottom: 10px;
}
#topTopics ul li a {
	display: block;
}
#topTopics ul a span:nth-child(1) {
	display: block;
	float: left;
	width: 70px;
	font-size: 110%;
}
#topTopics ul li span:nth-child(2) {
	display: block;
	float: right;
	width: 515px;
	font-size: 120%;
}
#topTopics ul li a:hover > span {
	color: #b3b3b3;
	text-decoration: underline;
}
#topTopics ul li a.noLink:hover > span {
	color: #000;
	text-decoration: none;
}
#topTopics ul li span:nth-child(2) span {
	float: none;
	width: 100%;
	font-size: 100%;
	margin-top: 5px
}

#topTopics .toList {
	font-size: 120%;
	position: absolute;
	top: 50%;
	right: 50px;
/* 	margin-top: -0.5em; */
	margin-top: -0.7em;
}
#topTopics .toList a {
	color: #333;
	text-decoration: underline;
}
#topTopics .toList a:hover {
	color: #b3b3b3;
}

/* topEVENT
----------------------------------------------------------- */
#topEvent {
	margin-bottom: 40px;
}

#topEvent .listWrap {
	width: 737px;
	margin: 0 auto;
	padding-top: 15px;
}

#topEvent article {
	margin-bottom: 30px;
}

#topEvent article a {
	display: block;
}

#topEvent .imgWrap {
	width: 190px;
	height: 127px;
	overflow: hidden;
	float: left;
	position: relative;
}
#topEvent .imgWrap img {
	width: 100%;
	height: auto;
}
#topEvent .imgWrap::after {
	content: "READ";
	font-family: 'DIN-Regular', Meiryo, sans-serif !important;
	display: block;
	width: 190px;
	height: 127px;
	background: rgba(77, 77, 77, 0.8);
	text-align: center;
	line-height: 127px;
	color: #fff;
	font-size: 130%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity .2s ease-in;
    -webkit-transition: opacity .2s ease-in;
}
#topEvent article a:hover .imgWrap::after {
	opacity: 1;
}

#topEvent .txtWrap {
	width: 525px;
	float: right;
	position: relative;
}
#topEvent .noImg .txtWrap {
	width: 100%;
	float: none;
}
#topEvent article .date {
	font-size: 110%;
	color: #727171;
}
#topEvent article h3 {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 8px;
}
#topEvent article .txt {
	font-size: 110%;
	color: #727171;
}
/*
#topEvent article .txt.txt3,
#topEvent article .txt.txt2,
#topEvent article .txt.txt1 {
	margin-bottom: 30px;
}
*/
#topEvent article .txtMore {
    font-size: 120%;
    color: #e60012;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: -25px;
    text-decoration: underline;
}

#topEvent article a:hover .txtMore {
	color: #e60012;
}

#topEvent article a:hover .date,
#topEvent article a:hover h3,
#topEvent article a:hover .txt {
	color: #b3b3b3;
}
#topEvent article a.noLink:hover h3 {
	color: #000;
}
#topEvent article a.noLink :hover .date,
#topEvent article a.noLink :hover .txt {
	color: #727171;
}

#topEvent .toList {
	font-size: 120%;
}
#topEvent .toList a {
	color: #333;
	text-decoration: underline;
}
#topEvent .toList a:hover {
	color: #b3b3b3;
}


/* topRESTAURANT & BREWERY
----------------------------------------------------------- */
#topRestWrap {
	margin-bottom: 30px;
}
#topRestWrap article {
	width: 50%;
	float: left;
	box-sizing: border-box;
}
#topRestWrap article#topRest {
	border-right: 1px solid #898989;
}
#topRestWrap article a {
	display: block;
}
#topRestWrap h3 {
	width: 100px;
	font-size: 130%;
	color: #231815;
	text-align: center;
	border-bottom: 1px solid #898989;
	margin: 0 auto;
}

#topRestWrap .txtWrap {
	padding: 40px 0;
	text-align: center;
}

#topRestWrap .txtWrap h4 {
	padding-bottom: 10px;
	margin: 0 auto;
	height: 54px;
	overflow: hidden;
}
#topRestWrap #topRest .txtWrap h4 {
	width: 171px;
}

#topRestWrap #topRest .open{
	font-size: 110%;
	margin: 0 auto;
	width: 380px;
	text-align: left;
	padding-left: 15px;
}


#topRestWrap #topBrewery .txtWrap h4 {
	width: 219px;
}
#topRestWrap .txtWrap h4 img {
	width: 100%;
	height: auto;

}

#topRestWrap .txtWrap p {
	font-size: 120%;
	margin-top: 20px;
}

#topRestWrap .txtWrap p.dtlTxt {
	padding: 0 40px;
	box-sizing: border-box;
}

#topRestWrap a:hover .txtWrap p,
#topRestWrap a:hover h3 {
	color: #b3b3b3;
}
#topRestWrap a:hover .txtWrap h4 img {
	margin-top: -75px;
}

/* topStay
----------------------------------------------------------- */
#roomList figure {
	width: 250px;
	float: left;
	margin-right: 39px;
	margin-bottom: 39px;
	position: relative;
}
#roomList figure:nth-child(3n) {
	margin-right: 0;
}

#roomList figure a {
	display: block;
}

#roomList figure a::after {
	content: "LOOK";
	display: block;
	width: 250px;
	height: 167px;
	background: rgba(77, 77, 77, 0.8);
	text-align: center;
	line-height: 167px;
	color: #fff;
	font-family: 'DIN-Regular', Meiryo, sans-serif !important;
	font-size: 130%;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0;
	transition: opacity .2s ease-in;
    -webkit-transition: opacity .2s ease-in;
}
#roomList figure a:hover::after {
	opacity: 1;
}

#roomList figcaption {
	display: block;
	text-align: center;
	font-size: 120%;
	background: #e6e6e6;
	/* line-height: 29px; */
	transition: background .2s ease-in;
    -webkit-transition: background .2s ease-in;
	height: 44px;
	position: relative;
}
#roomList figcaption p{
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	-moz- transform: translateX(-50%) translateY(-50%);
	-webkit- transform: translateX(-50%) translateY(-50%);
	-o- transform: translateX(-50%) translateY(-50%);
	-ms- transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
#roomList figure a:hover figcaption {
	color: #fff;
	background: #6c6c6c;
}

#roomList figure img {
	width: 100%;
	height: auto;
}

/* facAccWrap
----------------------------------------------------------- */
#facAccWrap {
	margin-bottom: 30px;
}

#topFacility {
	width: 400px;
	float: left;
}
#topFacility .ttl01 {
	margin-bottom: 20px;
}
#topFacility .imgWrap {
	margin-bottom: 25px;
	position: relative;
}
#topFacility .imgWrap::after {
	content: "LOOK";
	display: block;
	width: 400px;
	height: 267px;
	background: rgba(77, 77, 77, 0.8);
	text-align: center;
	line-height: 267px;
	color: #fff;
	font-family: 'DIN-Regular', Meiryo, sans-serif !important;
	font-size: 130%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity .2s ease-in;
    -webkit-transition: opacity .2s ease-in;
}
#topFacility a:hover .imgWrap::after {
	opacity: 1;
}
#topFacility img {
	width: 100%;
	height: auto;
}
#topFacility p {
	font-size: 120%;
}
#topFacility a:hover p {
	color: #b3b3b3;
}

#topAccess {
	width: 400px;
	float: right;
	position: relative;
}
#topAccess .ttl01 {
	margin-bottom: 20px;
}
#gMap {
	width: 400px;
	height: 267px;
	margin-bottom: 20px;
}
#gMap iframe {
	width: 400px;
	height: 267px;
}
#topAccess p {
	font-size: 130%;
	margin-bottom: 6px;
}

#topAccess p#topGmap {
	width: 50px;
	height: 50px;
	overflow: hidden;
	margin-bottom: 0;
	position: absolute;
	bottom: 10px;
	right: 15px;
}
#topAccess p#topGmap img {
	width: auto;
	height: 50px;
}
#topAccess p#topGmap a:hover img {
	margin-left: -100px;
}


/* topINSTSA
----------------------------------------------------------- */
#topInsta {
	padding-bottom: 30px;
}

.instaList {
	margin-bottom: 30px;
}

.instaList li {
	width: 195px;
	height: 195px;
	overflow: hidden;
	float: left;
	margin: 0 15px 0 0;
	position: relative;
	cursor: pointer;
}
.instaList li:nth-child(4n) {
	margin-right: 0;
}

.instaList li a {
	display: block;
	height: 195px;
}
.instaList li a::after {
	content: "LOOK";
	display: block;
	width: 195px;
	height: 195px;
	background: rgba(77, 77, 77, 0.8);
	text-align: center;
	line-height: 195px;
	color: #fff;
	font-family: 'DIN-Regular', Meiryo, sans-serif !important;
	font-size: 130%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity .2s ease-in;
    -webkit-transition: opacity .2s ease-in;
}
.instaList li a:hover::after {
	opacity: 1;
}
.instaList li img {
	width: 100%;
	height: auto;
}

.bnrBox {
	text-align: center;
}

.bnrBox li {
	display: inline-block;
	letter-spacing: normal;
	width: 146px;
	height: 43px;
	overflow: hidden;
	margin-right: 34px;
}
.bnrBox li:last-child {
	margin-right: 0;
}
.bnrBox li img {
	width: 100%;
	height: auto;
}
.bnrBox li a:hover img {
	margin-top: -50px;
}

.enlist{
	padding:0 0 0 45px;
	font-size: 12px;
}
